#u2302
{
	border-color: #000000;
	background-color: #5E5E5E;
}

#u2295
{
	position: relative;
	background: url("../images/u2295_states.png") no-repeat 0px 0px;
}

#u2295:hover #u2295_states
{
	background: url("../images/u2295_states-r.png") no-repeat 0px 0px;
}

#u2295:active #u2295_states
{
	background: url("../images/u2295_states-m.png") no-repeat 0px 0px;
}

#u2293
{
	position: relative;
	background: url("../images/u2293_states.png") no-repeat 0px 0px;
}

#u2293:hover #u2293_states
{
	background: url("../images/u2293_states-r.png") no-repeat 0px 0px;
}

#u2293:active #u2293_states
{
	background: url("../images/u2293_states-m.png") no-repeat 0px 0px;
}

#u2296
{
	position: relative;
}

#u2294
{
	position: relative;
	background: url("../images/u2294_states.png") no-repeat 0px 0px;
}

#u2294:hover #u2294_states
{
	background: url("../images/u2294_states-r.png") no-repeat 0px 0px;
}

#u2294:active #u2294_states
{
	background: url("../images/u2294_states-m.png") no-repeat 0px 0px;
}

#u2292
{
	position: relative;
	background: url("../images/u2292_states.png") no-repeat 0px 0px;
}

#u2295_states,#u2293_states,#u2294_states,#u2292_states
{
	vertical-align: top;
}

#u2292:hover #u2292_states
{
	background: url("../images/u2292_states-r.png") no-repeat 0px 0px;
}

#u2292:active #u2292_states
{
	background: url("../images/u2292_states-m.png") no-repeat 0px 0px;
}

#u2278-4
{
	line-height: 22px;
	font-size: 18px;
	color: #7F7F7F;
	text-align: center;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
}

